<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
   
   <p>د شخړې تحليل | کورس کوتاه مدت</p>

   <img src="../Main page/Files/Main_page.png" alt="" />
   
   <h1>د بحث فعالیت 4.0.1</h1>
   
   <h3><p>لارښوونې</p></h3>
   <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
   </ul>

   <h3><p>بحث ته هڅول</p></h3>
   <ul>
        <li><p>د يوې داسې شخړې په اړه فکر وکړئ چې په سیمه کې مو موجوده وي (ښوونځی، چم ګاونډ، کلی يا ښارګوټی). دغه شخړه کیدای شي په یوه ښوونځي کې د ځورولو پېښه وي یا له تبعیضه ډک چلند وي چې د ښارګوټي پر کلتور اغیز پرېباسي. </p></li>
        <li><p>تاسې څه فکر کوئ که د دغې پېښې اساسي تحليل وشي، نو هغه تحليل چې له ځايي ليدلوري شوی وي، له ملي هغه سره به څه توپير ولري؟</p></li>
        <li><p>د دغو دوو مختلفو کچو د تحليل پر بنسټ که شخړې ته د ځواب ويلو لپاره کړنلارې جوړېږي، نو څه توپيرونه به سره لري؟</p></li>
   </ul>
   
</div>

